.tail-datetime-calendar .calendar-actions {
    width: 100%;
    height: 36px;
    margin: 0;
    padding: 0;
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    background-color: #324695;
}
.tail-datetime-calendar .calendar-actions span {
    color: #ffffff;
    margin: 0;
    padding: 0;
    opacity: 0.5;
    display: table-cell;
    position: relative;
    text-align: center;
    line-height: 50px;
    text-shadow: none;
    background-repeat: no-repeat;
    background-position: center center;
    transition: opacity 142ms linear, background 142ms linear;
    -moz-transition: opacity 142ms linear, background 142ms linear;
    -webkit-transition: opacity 142ms linear, background 142ms linear;
}
.tail-datetime-calendar .calendar-datepicker table tr th, .tail-datetime-calendar .calendar-datepicker table tr td {
    color: #303438;
    width: 50px;
    height: 35px;
    padding: 0;
    position: relative;
    font-size: 13px;
    text-align: center;
    font-weight: normal;
    text-shadow: none;
    line-height: 48px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.tail-datetime-calendar.calendar-static {
    margin: 0px 35px 45px 35px;
    border-radius: 0px;
    background-color: #fff;
}
.tail-datetime-calendar {
    width: 91%;
    height: auto;
    margin: 15px;
    padding: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    border-collapse: separate;
    font-family: 'Prompt', sans-serif;
    background-color: #FFFFFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
    -webkit-box-shadow: 0 0 5px #aaa;
}
.tail-datetime-calendar .calendar-actions span[data-action]:hover {
    opacity: 0.95;
    background-color: #11acdd;
    border-radius: 0;
}
.tail-datetime-calendar .calendar-actions span.action-prev {
    background-image: url(../datetime/images/left.png);
}
.tail-datetime-calendar .calendar-actions span.action-next {
    background-image: url(../datetime/images/right.png);
}
.tail-datetime-calendar .calendar-datepicker:after {
    top: -1px;
    left: 10px;
    right: 10px;
    content: "";
    position: absolute;
    border-top: 0px solid #e6e6e6;
}
.tail-datetime-calendar .calendar-datepicker table {
    width: 100%;
    margin: 0;
    padding: 0;
    border-spacing: 0px;
    border-collapse: separate;
}
.tail-datetime-calendar .calendar-datepicker table tr td.calendar-day:hover, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-month:hover, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-year:hover, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-decade:hover {
    border-color: #a6a6a6;
    border-radius: 3px; 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
}
.tail-datetime-calendar .calendar-datepicker table tr td.calendar-day.date-today, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-month.date-today, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-year.date-today, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-decade.date-today {
    color: #11acdd;
    border-color: #11acdd;
    border-radius: 3px; 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
}
.calendar-days thead tr th.calendar-week {
    border-bottom: 1px solid #cccccc;
    background-color: #f2f2f2;
}
.tail-datetime-calendar .calendar-datepicker table tr td.date-today:before {
    left: 5px;
    background-color: #11acdd;
}
.tail-datetime-calendar .calendar-datepicker table tr td.calendar-day.date-select, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-month.date-select, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-year.date-select, .tail-datetime-calendar .calendar-datepicker table tr td.calendar-decade.date-select {
    border-color: #149BE6;
    background-color: #149BE6;
    border-radius: 3px; 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
}
.tail-datetime-calendar .calendar-datepicker table tr td .tooltip-tick {
    right: 5px;
    background: #324695 !important;
}
.tail-datetime-calendar .calendar-datepicker table tr td.date-today:before, .tail-datetime-calendar .calendar-datepicker table tr td .tooltip-tick {
    top: 10px;
    width: 5px;
    height: 5px;
    margin: 0;
    padding: 0;
    z-index: 20;
    content: "";
    display: inline-block;
    position: absolute;
    border: 0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.tail-datetime-calendar .calendar-datepicker table tr td.date-today:before {
    left: 36px;
    background-color: #11acdd;
}
.tail-datetime-calendar .calendar-datepicker table tr td .tooltip-tick {
    right: 71px;
    background: #324695 !important;
}

@media (max-width: 1199px) {
    .tail-datetime-calendar .calendar-datepicker table tr td.date-today:before {
        left: 30px;
        background-color: #11acdd;
    }
    .tail-datetime-calendar .calendar-datepicker table tr td .tooltip-tick {
        right: 59px;
        background: #324695 !important;
    }
}
@media (max-width: 991px) {
    .tail-datetime-calendar.calendar-static {
        margin: 0px auto 45px auto;
        border-radius: 0px;
        background-color: #fff;
    }
    .tail-datetime-calendar {
        width: 100%;
    }
    .tail-datetime-calendar .calendar-datepicker table tr td .tooltip-tick {
        right: 18px;
        background: #324695 !important;
    }
}
@media (max-width: 420px) {
    .tail-datetime-calendar .calendar-datepicker table tr td .tooltip-tick {
        right: 7px;
        background: #324695 !important;
    }
    .tail-datetime-calendar .calendar-datepicker table tr td.date-today:before {
        left: 11px;
        background-color: #11acdd;
    }
}
